.media_embed {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}
.media_embed iframe,
.media_embed object,
.media_embed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media (min-width:784px){
.col-md-12 .media_embed iframe,
.col-md-12 .media_embed object,
.col-md-12 .media_embed embed {
    position: relative;
    top: 0;
    left: 0;
    width: 784px;
    height: 441px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
}
}